import request from '@/utils/request'
import qs from 'qs'

export function ApiStoreGetMainList(inData) {
  return request({
    url: '/admin/auth/stall/stallPage',
    method: 'get',
    params: inData
  })
}

export function ApiStoreGetStoreDetail(inData) {
  return request({
    url: '/admin/auth/stall/get',
    method: 'get',
    params: inData
  })
}

export function ApiStoreDelStore(inData) {
  return request({
    url: '/admin/auth/stall/delete',
    method: 'delete',
    params: inData
  })
}



